html, body {
    padding: 0;
    margin: 0;
    width: 100%;
    font-size: 10px;
    scroll-behavior: smooth;
    font-family: 'Roboto', sans-serif;
  }
  
  body {
    box-sizing: border-box;
    height: 100%;
  }
  
  body ::-webkit-scrollbar, html ::-webkit-scrollbar {
      width: 0;
  }
  
  *,
  *::before,
  *::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }

  p {
    color: #fff;
    line-height: 1.6em;
    font-size: 1.5rem;
    margin: 1rem 0 1rem 0;
  }
  
  i {
    color: #fff;
    font-size: 2rem;
    margin: 1rem 0 .5rem;
  }
  
  i {
    color: #fff;
    font-size: 2rem;
    margin: 1rem 0 .5rem;
  }
